/***Donne la map à la sortie d'un donjon***/

if(player.getInventory().getSlotContainingItem(358) == -1)
{
         player.getInventory().addItem(Item(358,1));
}

//ocarinaON();
if(typeof ocarinaUse == "undefined")
	ocarinaUse = true;
ocarinaUse = true;